
import { Module } from '@nestjs/common';
import { TypeOrmModule } from '@nestjs/typeorm';
import { UsersAuthService } from './users-auth.service';
import { AccountsEntity } from '../../database/entities';

@Module({
  imports: [TypeOrmModule.forFeature([AccountsEntity])],
  controllers: [],
  providers: [UsersAuthService],
  exports: [UsersAuthService],
})
export class UsersAuthModule {}
