import { Module } from '@nestjs/common';
import { ConfigModule } from '@nestjs/config';
import { localConfig } from './local.config';

@Module({
  imports: [
    ConfigModule.forRoot({
      isGlobal: true,
      load: [localConfig],
    }),
  ],
})
export class AppConfigModule {}
